<!DOCTYPE html>
<html>
<style>
    body,
    html {
        height: 100%;
        margin: 0;
    }

    .bgimg {
        background-image: url('https://picsum.photos/1920/1080');
        height: 100%;
        background-position: center;
        background-size: cover;
        position: relative;
        color: white;
        font-family: "Courier New", Courier, monospace;
        font-size: 25px;
    }

    .topleft {
        position: absolute;
        top: 0;
        left: 16px;
    }

    .bottomleft {
        position: absolute;
        bottom: 0;
        left: 16px;
        font-size: 14px;
    }

    .middle {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    hr {
        margin: auto;
        width: 40%;
    }
</style>

<body>

    <div class="bgimg">
        <div class="topleft">
            <p><img src="landing-page-assets/images/camt_digital.png" style="width: 60px;"></p>
        </div>
        <div class="middle">
            <h1>Hello Microservices CI/CD</h1>
            <hr>
            <p>Version 1.0</p>
        </div>
        <div class="bottomleft">
            <p>Copyright, All rights reserved.</p>
        </div>
    </div>

</body>

</html>
<!-- https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_coming_soon -->
